.block-tarifs .tarifs-holder.many-tarifs .single-tarif:nth-child(4n+1) {
  background: var(--color-main);
}
.block-tarifs .tarifs-holder.many-tarifs .single-tarif:nth-child(4n+2) {
  background: var(--color-secondary);
}
.block-tarifs .tarifs-holder.many-tarifs .single-tarif:nth-child(4n+3) {
  background: var(--color-blue);
}
.block-tarifs .tarifs-holder.many-tarifs .single-tarif:nth-child(4n+4) {
  background: var(--color-yellow);
}
.block-tarifs .tarifs-holder .single-tarif {
  padding: clamp(24px, 1.6666666667vw, 32px);
}
.block-tarifs .tarifs-holder .single-tarif:nth-child(3n+1) {
  background: var(--color-secondary);
}
.block-tarifs .tarifs-holder .single-tarif:nth-child(3n+2) {
  background: var(--color-blue);
}
.block-tarifs .tarifs-holder .single-tarif:nth-child(3n+3) {
  background: var(--color-yellow);
}
.block-tarifs .tarifs-holder .single-tarif .price {
  font-family: var(--font-secondary);
  font-size: clamp(88px, 6.25vw, 120px);
  font-weight: 700;
  line-height: 1;
}
.block-tarifs .tarifs-holder .single-tarif .price .decimal {
  font-size: 0.7em;
}
.block-tarifs .tarifs-holder .single-tarif .price .sign svg {
  display: inline-block;
  height: 0.5em;
  width: auto;
}